<!DOCTYPE html>
<html>

<head>
    <title>Field 1 & 2</title>
    <meta charset="utf-8">
    <script src="https://code.jquery.com/jquery-3.5.0.js"></script>
</head>

<body>

    <form action="cgi-bin/TDLOG.cgi" method="get">
        Favorite animal: <input name="favorite_animal" type="text" />
        <input type="submit" />
    </form>

</body>

</html>